﻿
.footwrap .foot{
	width:100%;
	max-width:1500px;
	padding:40px 0 40px 0;
	margin:0 auto;
}
@media (max-width:1230px){
	.footwrap .foot{
		padding:10px 0 0 0;
	}
}




.page_head{
	width:100%;
	position:relative;
	overflow:hidden;
}
.page_head img{
	width:100%;
}

.page_head_tit{
	width:100%;
	max-width:1500px;
	color:#ffffff;
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
}
.page_head_tit h2{
	font-size:18px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
}
.page_head_tit h3{
	font-size:40px;
	font-weight:normal;
}

@media (max-width:1600px){
	.page_head_tit{
		padding:0 4%;
	}
}

@media (max-width:1000px){
	.page_head_tit h2{
		font-size:16px;
	}
	.page_head_tit h3{
		font-size:32px;
	}
}
@media (max-width:580px){
	.page_head_tit h2{
		font-size:14px;
	}
	.page_head_tit h3{
		font-size:24px;
	}
}
@media (max-width:480px){
	.page_head_tit h2{
		font-size:12px;
	}
	.page_head_tit h3{
		font-size:20px;
	}
}
@media (max-width:380px){
	.page_head_tit h2{
		font-size:12px;
	}
	.page_head_tit h3{
		font-size:18px;
	}
}




.main_more a{
	margin:0 auto;
}



.page_about_tit2 h3{
	color:#ffffff;
}
.page_about_tit2 h3:after{
	border-bottom:4px solid #ffffff;
}
.page_about_tit2 p{
	color:#ffffff;
}



/* 
	子栏目导航样式1 begin
	一行展示，超出部分显示滚动条滑动展示
	适合栏目数量多，每个栏目名称字数不一样的情况
 */
.page_column_nav{
    background-color: #fff;
	border-bottom:1px solid #e9e9e9;
	position:relative;
}
.page_column_nav ul{
	max-width:1500px;
	margin:0 auto;
	
	width:100%;
	white-space: nowrap;
	overflow: hidden;
	overflow-x: auto;
	scrollbar-width: thin;
	
}
.page_column_nav ul li{
	width:auto;
	padding:0 1%;
	display: inline-block;
	vertical-align: middle;
	overflow:hidden;
}
.page_column_nav ul li a{
	display:inline-block;
	padding:0 10px;
	line-height:4em;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	color:#333333;
	position:relative;
	white-space:nowrap;
	overflow:hidden;
}
.page_column_nav ul li a:hover{
	color:#005bac;
}
.page_column_nav ul li a:after{
	content:'';
	display:block;
	width:5px;
	height:25px;
	border-bottom:2px solid #005bac;
	position:absolute;
	left:50%;
	bottom:0;
	opacity:0;
	transform:translateX(-50%);
	transition:all .5s;
}
.page_column_nav ul li a:hover:after{
	opacity:1;
	width:100%;
}
@media (max-width:1230px){
	.page_column_nav ul li a{
		font-size:16px;
		font-weight:normal;
	}
}
@media (max-width:580px){
	.page_column_nav ul li a{
		font-size:15px;
		line-height:3.5em
	}
}
@media (max-width:380px){
	.page_column_nav ul li a{
		font-size:14px;
		line-height:3em
	}
}
/* 子栏目导航样式1 end */






/* 
	子栏目导航样式2 begin
	一行展示，当宽度不够时一行n列展示
	适合栏目数量10个以下左右，每个栏目名称为4-6个字的情况
 */
.page_column_nav2{
    background-color: #fff;
	border-bottom:1px solid #e9e9e9;
	position:relative;
}
.page_column_nav2 ul{
	max-width:1500px;
	margin:0 auto;	
	width:100%;
	overflow: hidden;
	
}
.page_column_nav2 ul li{
	width:auto;
	float:left;
	padding:0 1%;
	text-align:center;
	display: inline-block;
	vertical-align: middle;
	overflow:hidden;
}
.page_column_nav2 ul li a{
	display:inline-block;
	padding:0 10px;
	line-height:4em;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	color:#333333;
	position:relative;
	white-space:nowrap;
	overflow:hidden;
}
.page_column_nav2 ul li a:hover{
	color:#005bac;
}
.page_column_nav2 ul li a:after{
	content:'';
	display:block;
	width:5px;
	height:25px;
	border-bottom:2px solid #005bac;
	position:absolute;
	left:50%;
	bottom:0;
	opacity:0;
	transform:translateX(-50%);
	transition:all .5s;
}
.page_column_nav2 ul li a:hover:after{
	opacity:1;
	width:100%;
}
@media (max-width:900px){
	.page_column_nav2{
		border:0;
		border-top:1px solid #e5e5e5;
		border-left:1px solid #e5e5e5;
		margin-bottom:2%;
	}
	.page_column_nav2 ul li{
		width:33.3333333333%;
		border:1px solid #e5e5e5;
		border-top:0;
		border-left:0;
		padding:0;
	}
	.page_column_nav2 ul li a{
		display:block;
		width:100%;
		font-size:16px;
		line-height:3.2em;
		font-weight:normal;
	}
	.page_column_nav2 ul li a:hover{
		color:#ffffff;
		background:#005bac;
	}
	.page_column_nav2 ul li a:after{
		display:none;
	}
}
@media (max-width:580px){
	.page_column_nav2 ul li{
		width:33.3333333333%;
	}
	.page_column_nav2 ul li a{
		font-size:15px;
		line-height:3em
	}
}
@media (max-width:380px){
	.page_column_nav2 ul li a{
		font-size:14px;
		line-height:2.4em
	}
}
@media (max-width:300px){
	.page_column_nav2 ul li{
		width:50%;
	}
	.page_column_nav2 ul li a{
		font-size:12px;
	}
}

/* 子栏目导航样式2 end */








.page_w1{
	width:100%;
	padding:120px 3% 100px 3%;
	overflow:hidden;
}
@media(max-width:1400px){
	.page_w1{padding:80px 3% 80px 3%;}	
}
@media(max-width:1230px){
	.page_w1{padding:60px 15px 60px 15px;}	
}
@media(max-width:1000px){
	.page_w1{padding:40px 15px 40px 15px;}
}
@media(max-width:640px){
	.page_w1{padding:30px 15px 30px 15px;}
}


.page_about{
	max-width:1500px;
	padding:20px 0 40px 0;
	margin:0 auto;
	position:relative;
}

.page_about .m_about_col{
	width:100%;
}

.page_about .m_about_col .m_about_tit{
	width:20%;
	margin-bottom:50px;
	text-align:left;
	float:left;
	position:relative;
}
.page_about .m_about_col .m_about_tit h4{
	width:auto;
	padding-right:10px;
	border-right:2px solid #cccccc;
	display:inline-block;
	position:relative;
}
.page_about .m_about_col .m_about_tit h4 img{
	height:70px;
}
.page_about .m_about_col .m_about_tit h3{
	padding-left:5px;
	font-size:36px;
	color:#005bac;
	line-height:50px;
	white-space:nowrap;
	position:relative;
	vertical-align:top;
	display:inline-block;
}

.page_about .m_about_col .m_about_tit h3 p{
	font-size:15px;
	line-height:20px;
	color:#005bac;
	font-weight:normal;
	white-space:nowrap;
	text-transform:uppercase;
}


.page_about .m_about_col .m_about_tit div{
	width:100%;
	position:relative;
	
}
.page_about .m_about_col .m_about_tit div:before{
	content:'';
	display:block;
	width:125px;
	height:70px;
	border:1px solid #005bac;
	border-radius:10px;
	position:relative;
	left:30%;
	top:20px;
	z-index:2;
	opacity:.2;
	/*transition:all .5s;
	animation: togglejumpX 2s infinite;*/
}
	
.page_about .m_about_col .m_about_tit div strong{
	width:120px;
	margin-top:50px;
	display:block;
	background:#005bac;
	border-radius:10px;
	position:relative;
	overflow:hidden;
	top:-55px;
	z-index:3;
	opacity:.1;
	/*transition:all .5s;
	animation: togglejumpY 2s infinite;*/
}
.page_about .m_about_col .m_about_tit div strong img{
	width:100%;
	height:100%;
}

	



@-webkit-keyframes togglejumpX {
	 0%, 100% {
	 transform: translateX(0px);
	}
	 50% {
	 transform: translateX(5px);
	}
}
@keyframes togglejumpX {
	 0%, 100% {
	 transform: translateX(0px);
	}
	 50% {
	 transform: translateX(5px);
	}
}

@-webkit-keyframes togglejumpY {
	 0%, 100% {
	 transform: translateY(0px);
	}
	 50% {
	 transform: translateY(5px);
	}
}
@keyframes togglejumpY {
	 0%, 100% {
	 transform: translateY(0px);
	}
	 50% {
	 transform: translateY(5px);
	}
}




.page_about .m_about_col .m_about_con{
	width:76%;
	float:right;
	font-size:16px;
	line-height:2em;
	color:#333333;
	padding:0;
	text-align:justify;
	display: -webkit-box;		
	-webkit-box-orient: vertical;		
	-webkit-line-clamp: 8;		
	overflow: hidden;
	margin-bottom:80px;
}

.page_about_more{
	width:100%;
	float:left;
}


@media(max-width:1230px){
	
	.page_about{
		padding:0 0 30px 0;
	}
	.page_about .m_about_col .m_about_tit h4 img{
		height:52px;
	}
	.page_about .m_about_col .m_about_tit h3{
		font-size:30px;
		line-height:32px;
	}	
	.page_about .m_about_col .m_about_tit h3 p{
		font-size:13px;
		line-height:20px;
	}
	
	.page_about .m_about_col .m_about_con{
		height:auto;
		text-indent:2em;
		margin-bottom:5%;
		padding-top:0;
		-webkit-line-clamp:20;	
	}

}
@media(max-width:1000px){
	.page_about .m_about_col .m_about_tit{
		width:100%;
		margin-bottom:1%;
		float:none;
	}
	.page_about .m_about_col .m_about_tit div{
		width:auto;
		float:right;
	}	
	.page_about .m_about_col .m_about_tit div:before{
		width:120px;
		height:65px;
		left:0;
		right:0;
		top:0;
	}		
	.page_about .m_about_col .m_about_tit div strong{
		width:100px;
		margin-top:0;
		top:-35px;
		left:-60px;
	}
	
	.page_about .m_about_col .m_about_con{
		width:100%;
		float:none;
	}
}



@media (max-width:780px){
	
	.page_about .m_about_col .m_about_tit h3{
		font-size:24px;
		line-height:36px;
	}
	.page_about .m_about_col .m_about_tit p{
		font-size:13px;
	}
	
	
	.page_about .m_about_col .m_about_tit div:before{
		width:100px;
		height:55px;
	}		
	.page_about .m_about_col .m_about_tit div strong{
		width:80px;
		margin-top:0;
		top:-25px;
		left:-40px;
	}
	
	
	
}
@media (max-width:580px){
	.page_about .m_about_col .m_about_tit{
		
	}
	.page_about .m_about_col .m_about_tit h3{
		font-size:20px;
		line-height:30px;
	}
	.page_about .m_about_col .m_about_tit p{
		font-size:12px;
	}
	
	.page_about .m_about_col .m_about_con{
		margin-bottom:10px;
		font-size:15px;
		line-height:32px;
		padding-top:0;
	}
}
@media(max-width:480px){
	.page_about{
		padding:0 0 10px 0;
	}
	
	.page_about .m_about_col .m_about_tit div:before{
		width:70px;
		height:45px;
		border-radius:6px;
	}		
	.page_about .m_about_col .m_about_tit div strong{
		width:60px;
		margin-top:0;
		top:-20px;
		left:-30px;
		border-radius:6px;
	}
}






.page_w2{
	width:100%;
	background:url(page_about_bg1.jpg) no-repeat center top;
	background-size:cover;
	background-attachment:fixed;
	padding:100px 3% 100px 3%;
	overflow:hidden;
}
@media(max-width:1400px){
	.page_w2{padding:80px 3% 80px 3%;}	
}
@media(max-width:1230px){
	.page_w2{padding:60px 15px 60px 15px;}	
}
@media(max-width:1000px){
	.page_w2{padding:40px 15px 40px 15px;}
}
@media(max-width:640px){
	.page_w2{padding:30px 15px 30px 15px;}
}


.page_qiyewenhua{
	max-width:1500px;
	margin:0 auto;
	padding:10px 0 60px 0;
}
.page_qiyewenhua ul{
	width:100%;
	border-radius:10px;
	background:url(page_qiyewenhua.jpg) no-repeat center center;
	background-size:cover;
	overflow:hidden;
}
.page_qiyewenhua ul li{
	width:50%;
	float:left;
}
.page_qiyewenhua ul li a{
	width:100%;
	height:100%;
	border:1px solid rgba(255,255,255,.1);
	background:rgba(0,0,0,.35);
	display:block;
	transition:all .3s;
	position:relative;
}
.page_qiyewenhua ul li a:hover{
	
}
.page_qiyewenhua ul li a:after{
	width:40%;
	height:100%;
	background:#005bac;
	content:'';
	display:block;
	position:absolute;
	left:30%;
	top:0;
	z-index:2;
	opacity:0;
	transition:all .3s;
}
.page_qiyewenhua ul li a:hover:after{
	width:100%;
	left:0;
	opacity:.9;
}
.page_qiyewenhua ul li a span{
	display:block;
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden;
}
.page_qiyewenhua ul li a span:after{
	content:'';
	display:block;
	padding-top:50%;
}
.page_qiyewenhua ul li a span img{
	width:100%;
	height:100%;
	object-fit: cover;
	object-position:50% 50%;
	position:absolute;
	left:0;
	top:0;
	transition:all .3s;
}


.page_qiyewenhua ul li a div{
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	z-index:3;
}
.page_qiyewenhua ul li a div h3{
	font-size:24px;
	padding:5px 10px;
	color:#ffffff;
	text-align:center;
	white-space:nowrap;
}
.page_qiyewenhua ul li a div h4{
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
	padding:5px 10px;
	color:#ffffff;
	text-align:center;
	white-space:nowrap;
}
.page_qiyewenhua ul li a div p{
	font-size:30px;
	padding:5px 10px;
	color:#ffffff;
	text-align:center;
	white-space:nowrap;
}


@media(max-width:1230px){
	.page_qiyewenhua ul li a div h3{
		font-size:20px;
	}
	.page_qiyewenhua ul li a div p{
		font-size:24px;
	}
	
}

@media(max-width:1000px){
	.page_qiyewenhua ul li{
		width:100%;
		float:none;
	}
	.page_qiyewenhua ul li a span:after{
		content:'';
		display:block;
		padding-top:35%;
	}
}
@media(max-width:580px){
	.page_qiyewenhua{
		padding:0 0 30px 0;
	}
	.page_qiyewenhua ul li a div h3{
		font-size:16px;
	}
	.page_qiyewenhua ul li a div h4{
		font-size:12px;
		padding:0;
	}
	.page_qiyewenhua ul li a div p{
		font-size:20px;
	}	
}
@media(max-width:380px){
	.page_qiyewenhua{
		padding:0 0 15px 0;
	}
	.page_qiyewenhua ul li a div h3{
		font-size:14px;
	}
	.page_qiyewenhua ul li a div h4{
		display:none;
	}
	.page_qiyewenhua ul li a div p{
		font-size:16px;
		font-weight:bold;
	}	
}








.page_w3{
	width:100%;
	padding:120px 3% 100px 3%;
	overflow:hidden;
}
@media(max-width:1400px){
	.page_w3{padding:80px 3% 80px 3%;}	
}
@media(max-width:1230px){
	.page_w3{padding:60px 15px 60px 15px;}	
}
@media(max-width:1000px){
	.page_w3{padding:40px 15px 40px 15px;}
}
@media(max-width:640px){
	.page_w3{padding:30px 15px 30px 15px;}
}


.page_fazhanlicheng{
	max-width:1500px;
	padding:60px 74px;
	text-align:center;
	margin:0 auto;
	position:relative;
}


















.page_w4{
	width:100%;
	background:url(page_about_bg2.jpg) no-repeat center top;
	background-size:cover;
	padding:100px 3% 100px 3%;
	overflow:hidden;
}
@media(max-width:1400px){
	.page_w4{padding:80px 3% 80px 3%;}	
}
@media(max-width:1230px){
	.page_w4{padding:60px 15px 60px 15px;}	
}
@media(max-width:1000px){
	.page_w4{padding:40px 15px 40px 15px;}
}
@media(max-width:640px){
	.page_w4{padding:30px 15px 30px 15px;}
}

.page_about_more2{
	background:url(page_about_bg2-1.png) no-repeat center center;
}

@media(max-width:900px){
	.page_about_more2{
		background-size:contain;
	}
}

.page_swiperlist1{
	max-width:1500px;
	margin:0 auto 3% auto;
}
#pageSwiperlist1{
	padding:5% 0 5% 0;
}
@media(min-width:381px){
	
	
	#pageSwiperlist1 .swiper-slide-active,
	#pageSwiperlist1 .swiper-slide-duplicate-active{
		transform:scale(1.1);
		z-index:3;
	}	
	#pageSwiperlist1 .swiper-slide-prev,
	#pageSwiperlist1 .swiper-slide-duplicate-prev{
		transform:scale(1);
	}
	#pageSwiperlist1 .swiper-slide-next,
	#pageSwiperlist1 .swiper-slide-duplicate-next{
		transform:scale(1);
		z-index:2;
	}
	
}
@media(min-width:1401px){
	#pageSwiperlist1 .swiper-slide {
		display: -webkit-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		-webkit-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
		
		
		transition: 300ms;
		transform:scale(1);
		z-index:1;
		
	}
	
	#pageSwiperlist1 .swiper-slide-active,
	#pageSwiperlist1 .swiper-slide-duplicate-active{
		transform:scale(1.3);
		z-index:3;
	}	
	#pageSwiperlist1 .swiper-slide-prev,
	#pageSwiperlist1 .swiper-slide-duplicate-prev{
		transform:scale(1.15);
	}
	#pageSwiperlist1 .swiper-slide-next,
	#pageSwiperlist1 .swiper-slide-duplicate-next{
		transform:scale(1.15);
		z-index:2;
	}
	
}




#pageSwiperlist1 a{
	width:100%;
	display:block;
	background:#fbfbfb;
	border:1px solid #e9e9e9;
	border-radius:10px;
	box-shadow: 0 0 20px rgba(0, 0, 0, .1);
	padding:15px;
	transition:all .3s;
	
}
#pageSwiperlist1 a:hover{
	/*background:#0c508d;
	border-color:#0c508d;*/
	box-shadow:0 10px 15px rgba(0,91,172,.3);
	
}
/*#pageSwiperlist1 a p{
	width:100%;
	height:100%;
	overflow:hidden;
}
#pageSwiperlist1 a p img{
	width:100%;
	aspect-ratio:3/2;
	object-fit: cover;
	object-position:50% 50%;
}*/

/*@supports not(aspect-ratio:3/2) {*/
	#pageSwiperlist1 a p{
		width:100%;
		border-top:6px solid #671c0e;
		border-right:6px solid #70291c;
		border-bottom:6px solid #804139;
		border-left:6px solid #7b392e;
		position:relative;
		overflow:hidden;
		margin-bottom:20px;
	}
	#pageSwiperlist1 a p:after{
		content:'';
		display:block;
		padding-top:66.67%;
	}
	#pageSwiperlist1 a p img{
		width:100%;
		height:100%;
		object-fit: cover;
		object-position:50% 50%;
		position:absolute;
		left:0;
		top:0;
		transition:all .3s;
	}
	
	#pageSwiperlist1 a:hover p img{
		
	}
	
/*}*/


#pageSwiperlist1 a h3{
	border-top:1px solid #cccccc;
	font-size:18px;
	font-weight:normal;
	line-height:30px;
	text-align:center;
	color:#666666;
	padding:15px 0 10px 0;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	transition:all .3s;
}
#pageSwiperlist1 a:hover h3{
	color:#005bac;
	
}



@media(max-width:1230px){
	#pageSwiperlist1{
		
	}
	#pageSwiperlist1 a{
		padding:15px;
	}
	#pageSwiperlist1 a:hover{
		box-shadow:0 5px 10px rgba(0,0,0,.35);
		transform:none;
	}
	#pageSwiperlist1 a p{
		margin-bottom:12px;
	}
	#pageSwiperlist1 a h3{
		font-size:16px;
		padding:10px 0 5px 0;
	}
}
@media(max-width:780px){
	#pageSwiperlist1{
		
	}
}
@media(max-width:580px){
	#pageSwiperlist1 a{
		padding:12px;
		border-radius:6px;
	}
	#pageSwiperlist1 a p{
		margin-bottom:5px;
		border-width:5px;
	}
	#pageSwiperlist1 a h3{
		font-size:14px;
		border:0;
		padding:5px 0 2px 0;
	}
}
@media(max-width:380px){
	#pageSwiperlist1{
		
	}
	#pageSwiperlist1 a{
		padding:8px;
	}
	#pageSwiperlist1 a:hover{
		box-shadow:0 2px 8px rgba(0,0,0,.35);
	}
	#pageSwiperlist1 a p{
		margin-bottom:6px;
	}
	#pageSwiperlist1 a h3{
		font-size:12px;
		line-height:24px;
		padding:0 0 0 0;
	}
}




.page_w5{
	width:100%;
	padding:120px 3% 100px 3%;
	overflow:hidden;
}
@media(max-width:1400px){
	.page_w5{padding:80px 3% 80px 3%;}	
}
@media(max-width:1230px){
	.page_w5{padding:60px 15px 60px 15px;}	
}
@media(max-width:1000px){
	.page_w5{padding:40px 15px 40px 15px;}
}
@media(max-width:640px){
	.page_w5{padding:30px 15px 30px 15px;}
}


.page_zuzhijiagou{
	max-width:1500px;
	margin:0 auto;
	text-align:center;
	padding:10px 0 60px 0;
}
.page_zuzhijiagou img{
	max-width:100%;
}

@media(max-width:1000px){
	.page_zuzhijiagou{
		padding:40px 0;
	}
}
@media(max-width:580px){
	.page_zuzhijiagou{
		padding:20px 0;
	}
}
@media(max-width:380px){
	.page_zuzhijiagou{
		padding:10px 0;
	}
}







.page_w6{
	width:100%;
	background:url(page_about_bg2.jpg) no-repeat center top;
	background-size:cover;
	padding:100px 3% 100px 3%;
	overflow:hidden;
}
@media(max-width:1400px){
	.page_w6{padding:80px 3% 80px 3%;}	
}
@media(max-width:1230px){
	.page_w6{padding:60px 15px 60px 15px;}	
}
@media(max-width:1000px){
	.page_w6{padding:40px 15px 40px 15px;}
}
@media(max-width:640px){
	.page_w6{padding:30px 15px 30px 15px;}
}


.page_swiperlist2{
	max-width:1500px;
	margin:0 auto 3% auto;
}
#pageSwiperlist2{
	padding:3% 0 0 0;
	position:relative;
}


#pageSwiperlist2 .swiper-wrapper {
   /* align-items: center;*/
}

.page_swiperlist2 .swiper-slide{
	
}

.page_swiperlist2 .swiper-slide a{
	display:block;
	cursor:pointer;
	position:relative;
	overflow:hidden;
	transition:all .5s;
}
.page_swiperlist2 .swiper-slide a:hover{
	
}

.page_swiperlist2 .swiper-slide a p{
	width:100%;
	height:100%;
	background:#005bac url(../sou.png) no-repeat center center;
	background-size:20px 20px;
	border-top:8px solid #671c0e;
	border-right:8px solid #70291c;
	border-bottom:8px solid #804139;
	border-left:8px solid #7b392e;
	box-shadow: 0 0 20px rgba(0, 0, 0, .1);
	overflow:hidden;
	position:relative;
	transition:all .3s;
}
.page_swiperlist2 .swiper-slide a:hover p{
	background-size:50px 50px;
}
.page_swiperlist2 .swiper-slide a p:after{
	content:'';
	display:block;
	padding-top:141.39784946%;
}
.page_swiperlist2 .swiper-slide a p img{
	width:100%;
	height:100%;
	object-fit: cover;
	object-position:50% 50%;
	position:absolute;
	left:0;
	top:0;
	transition:all .3s;
}
.page_swiperlist2 .swiper-slide a:hover p img{
	opacity:.3;
}




.page_swiperlist2 .swiper-slide a h3{
    width: 100%;
	padding:15px 10px 0 10px;
	font-size:16px;
	font-weight:normal;
	line-height:24px;
	text-align:center;
	color:#666666;
	display: -webkit-box;		
	-webkit-box-orient: vertical;		
	-webkit-line-clamp: 2;
	overflow:hidden;   
}
.page_swiperlist2 .swiper-slide a:hover h3{
	color:#005bac;
}

.swiper_btn1{
	padding-top:3%;
	padding-bottom:2%;
	position:static;
}
.swiper_btn1 .swiper-pagination-bullet{
	width:14px;
	height:14px;
	background:#999999;
	opacity:1;
	border-radius:100%;
	margin:0 8px!important;
	transition:all .5s;
}
.swiper_btn1 .swiper-pagination-bullet-active{
	background:#005bac;
	opacity:1;
	transition:all .5s;
	position:relative;
}
.swiper_btn1 .swiper-pagination-bullet-active:after{
	content:'';
	display:block;
	position:absolute;
	left:-4px;
	right:-4px;
	top:-4px;
	bottom:-4px;
	border:1px solid #005bac;
	border-radius:100%;
}

@media(max-width:1230px){
	.swiper_btn1{
		width:100%!important;
	}
	.page_swiperlist2 .swiper-slide a h3{
		padding:10px 10px 0 10px;
		font-size:16px;
	}
}
@media(max-width:580px){
	.swiper_btn1{
		padding-top:30px;
		padding-bottom:10px;
	}
	.swiper_btn1 .swiper-pagination-bullet{
		width:10px;
		height:10px;
		margin:0 8px!important;
	}
	.page_swiperlist2 .swiper-slide a h3{
		padding:10px 5px 0 5px;
		font-size:14px;
		line-height:24px;
	}
}

@media (max-width:380px){
	.page_swiperlist2 .swiper-slide a h3{
		font-size:12px;
		line-height:20px;
	}
	.page_swiperlist2 .swiper-slide a p{
		border-width:6px;
	}
}






.page_swiperlist3{
	max-width:1500px;
	margin:0 auto 3% auto;
}
#pageSwiperlist3{
	padding:3% 0 0 0;
	position:relative;
}


#pageSwiperlist3 .swiper-wrapper {
    align-items: center;
}

.page_swiperlist3 .swiper-slide{
	
}

.page_swiperlist3 .swiper-slide a{
	display:block;
	cursor:pointer;
	position:relative;
}
.page_swiperlist3 .swiper-slide a p{
	width:100%;
	height:100%;
	background:#005bac url(../sou.png) no-repeat center center;
	background-size:20px 20px;
	border-top:8px solid #671c0e;
	border-right:8px solid #70291c;
	border-bottom:8px solid #804139;
	border-left:8px solid #7b392e;
	box-shadow: 0 0 20px rgba(0, 0, 0, .1);
	overflow:hidden;
	position:relative;
	transition:all .3s;
}
.page_swiperlist3 .swiper-slide a:hover p{
	background-size:50px 50px;
}

.page_swiperlist3 .swiper-slide a p img{
	width:100%;
}
.page_swiperlist3 .swiper-slide a:hover p img{
	opacity:.3;
}



.page_swiperlist3 .swiper-slide a h3{
   width: 100%;
	padding:15px 10px 0 10px;
	font-size:16px;
	font-weight:normal;
	line-height:24px;
	text-align:center;
	color:#666666;
	display: -webkit-box;		
	-webkit-box-orient: vertical;		
	-webkit-line-clamp: 1;
	overflow:hidden;
}

@media(max-width:1230px){
	.page_swiperlist3 .swiper-slide a h3{
		padding:10px 10px 0 10px;
		font-size:16px;
	}
}
@media(max-width:580px){
	.page_swiperlist3 .swiper-slide a h3{
		padding:10px 5px 0 5px;
		font-size:14px;
		line-height:24px;
	}
}

@media (max-width:380px){
	.page_swiperlist3 .swiper-slide a h3{
		font-size:12px;
		line-height:20px;
	}
	.page_swiperlist3 .swiper-slide a p{
		border-width:6px;
	}
}
















/*打印样式*/
@media print{
	.hidetel,.head,.navwrap,#mainbnr,.location,.submenu_title,.page_submenu,.page_columnname,.act_nextprev,.footwrap,.foot_copyright,.page_toolbar,.navbar-toggle,.pagemask{
		display:none!important;
	}
	 
	
}